<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="DataSet1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="bs_energy.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>213, 17</value>
  </metadata>
  <metadata name="bs_ground.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>321, 17</value>
  </metadata>
  <metadata name="bs_light.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>119, 17</value>
  </metadata>
  <metadata name="cmGrid.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>431, 17</value>
  </metadata>
  <metadata name="bs_열병합.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>523, 17</value>
  </metadata>
  <data name="fxLight.ColumnInfo" xml:space="preserve">
    <value>10,1,0,0,0,120,Columns:1{Width:52;Name:"code";Caption:"CD";Visible:False;AllowEditing:False;Style:"DataType:System.String;BackColor:WhiteSmoke;TextAlign:CenterCenter;";}	2{Width:41;Name:"설명";Caption:"설명";Style:"DataType:System.String;TextAlign:LeftCenter;";}	3{Width:68;Name:"태양광용량";Caption:"용량(kW)";Style:"DataType:System.String;TextAlign:CenterCenter;";}	4{Width:93;Name:"태양광모듈면적";Caption:"모듈 면적(㎡)";Style:"DataType:System.String;TextAlign:CenterCenter;";}	5{Width:85;Name:"태양광모듈기울기";Caption:"모듈 기울기";Style:"DataType:System.String;TextAlign:CenterCenter;";}	6{Width:72;Name:"태양광모듈방위";Caption:"모듈 방위";Style:"DataType:System.String;TextAlign:CenterCenter;";}	7{Width:72;Name:"태양광모듈종류";Caption:"모듈 종류";Style:"DataType:System.String;TextAlign:CenterCenter;";}	8{Width:85;Name:"태양광모듈효율";Caption:"모듈효율(%)";Style:"DataType:System.String;TextAlign:CenterCenter;";}	9{Width:72;Name:"태양광모듈적용타입";Caption:"모듈 타입";Style:"DataType:System.String;TextAlign:CenterCenter;";}	</value>
  </data>
  <data name="fxLight.StyleInfo" xml:space="preserve">
    <value>Normal{}	Alternate{}	Fixed{BackColor:Control;ForeColor:ControlText;WordWrap:True;Border:Flat,1,ControlDark,Both;BackgroundImageLayout:Hide;}	Highlight{BackColor:Highlight;ForeColor:HighlightText;SearchBackColor:Orange;}	Focus{BackColor:192, 255, 255;Border:Flat,2,Fuchsia,Both;}	Editor{}	Search{BackColor:Highlight;ForeColor:HighlightText;}	Frozen{BackColor:Beige;}	FrozenAlternate{}	NewRow{ForeColor:GrayText;}	EmptyArea{BackColor:AppWorkspace;Border:Flat,1,ControlDarkDark,Both;}	SelectedColumnHeader{}	SelectedRowHeader{}	GrandTotal{BackColor:Black;ForeColor:White;}	Subtotal0{BackColor:ControlDarkDark;ForeColor:White;}	Subtotal1{BackColor:ControlDarkDark;ForeColor:White;}	Subtotal2{BackColor:ControlDarkDark;ForeColor:White;}	Subtotal3{BackColor:ControlDarkDark;ForeColor:White;}	Subtotal4{BackColor:ControlDarkDark;ForeColor:White;}	Subtotal5{BackColor:ControlDarkDark;ForeColor:White;}	FilterEditor{}	FirstCustomStyle{}	</value>
  </data>
  <data name="fxEnergy.ColumnInfo" xml:space="preserve">
    <value>17,1,0,0,0,120,Columns:1{Width:40;Name:"code";Caption:"CD";Visible:False;AllowEditing:False;Style:"DataType:System.String;BackColor:WhiteSmoke;TextAlign:CenterCenter;";}	2{Width:38;Name:"설명";Caption:"설명";Style:"DataType:System.String;TextAlign:LeftCenter;";}	3{Width:74;Name:"태양열종류";Caption:"시스템구분";Style:"DataType:System.String;TextAlign:CenterCenter;";}	4{Width:74;Name:"집열기유형";Caption:"집열기유형";Style:"DataType:System.String;TextAlign:CenterCenter;";}	5{Width:58;Name:"집열판면적";Caption:"면적(㎡)";Style:"DataType:System.String;TextAlign:CenterCenter;";}	6{Width:74;Name:"집열판방위";Caption:"방위";Style:"DataType:System.String;TextAlign:CenterCenter;";}	7{Name:"집열효율";Caption:"집열효율(-)";Style:"DataType:System.String;TextAlign:LeftCenter;";}	8{Width:113;Name:"솔라펌프의정격출력";Caption:"솔라펌프동력(W)";Style:"DataType:System.String;TextAlign:CenterCenter;";}	9{Name:"태양열시스템의성능";Caption:"태양열시스템의성능";Visible:False;Style:"DataType:System.String;TextAlign:CenterCenter;";}	10{Name:"무손실효율계수";Caption:"무손실효율계수";Visible:False;Style:"DataType:System.String;TextAlign:CenterCenter;";}	11{Name:"열손실계수1차";Caption:"열손실계수1차";Visible:False;Style:"DataType:System.String;TextAlign:CenterCenter;";}	12{Name:"열손실계수2차";Caption:"열손실계수2차";Visible:False;Style:"DataType:System.String;TextAlign:CenterCenter;";}	13{Width:105;Name:"축열탱크체적급탕";Caption:"급탕탱크체적(I)";Style:"DataType:System.String;TextAlign:CenterCenter;";}	14{Width:105;Name:"축열탱크체적난방";Caption:"난방탱크체적(I)
";Style:"DataType:System.String;TextAlign:CenterCenter;";}	15{Width:119;Name:"축열탱크설치장소";Caption:"축열탱크설치장소";Style:"DataType:System.String;TextAlign:CenterCenter;";}	16{Name:"지열히트펌프용량";Caption:"지열히트펌프용량";Visible:False;Style:"DataType:System.String;TextAlign:LeftCenter;";}	</value>
  </data>
  <data name="fxEnergy.StyleInfo" xml:space="preserve">
    <value>Normal{}	Alternate{}	Fixed{BackColor:Control;ForeColor:ControlText;WordWrap:True;Border:Flat,1,ControlDark,Both;BackgroundImageLayout:Hide;}	Highlight{BackColor:Highlight;ForeColor:HighlightText;SearchBackColor:Orange;}	Focus{BackColor:192, 255, 255;Border:Flat,2,Fuchsia,Both;}	Editor{}	Search{BackColor:Highlight;ForeColor:HighlightText;}	Frozen{BackColor:Beige;}	FrozenAlternate{}	NewRow{ForeColor:GrayText;}	EmptyArea{BackColor:AppWorkspace;Border:Flat,1,ControlDarkDark,Both;}	SelectedColumnHeader{}	SelectedRowHeader{}	GrandTotal{BackColor:Black;ForeColor:White;}	Subtotal0{BackColor:ControlDarkDark;ForeColor:White;}	Subtotal1{BackColor:ControlDarkDark;ForeColor:White;}	Subtotal2{BackColor:ControlDarkDark;ForeColor:White;}	Subtotal3{BackColor:ControlDarkDark;ForeColor:White;}	Subtotal4{BackColor:ControlDarkDark;ForeColor:White;}	Subtotal5{BackColor:ControlDarkDark;ForeColor:White;}	FilterEditor{}	FirstCustomStyle{}	</value>
  </data>
  <data name="fxGround.ColumnInfo" xml:space="preserve">
    <value>10,1,0,0,0,120,Columns:1{Width:33;Name:"code";Caption:"CD";Visible:False;AllowEditing:False;Style:"DataType:System.String;BackColor:WhiteSmoke;TextAlign:CenterCenter;";}	2{Width:38;Name:"설명";Caption:"설명";Style:"DataType:System.String;TextAlign:LeftCenter;";}	3{Width:62;Name:"가동연료";Caption:"가동연료";Style:"DataType:System.String;ForeColor:WindowText;TextAlign:CenterCenter;";}	4{Width:103;Name:"지열냉난방구분";Caption:"냉난방구분";Style:"DataType:System.String;TextAlign:CenterCenter;";}	5{Width:140;Name:"지열히트펌프용량";Caption:"지열히트펌프용량(㎾)";Style:"DataType:System.String;TextAlign:CenterCenter;";}	6{Width:155;Name:"열성능비난방";Caption:"열성능비난방(COP,난방)";Style:"DataType:System.String;TextAlign:CenterCenter;";}	7{Width:155;Name:"열성능비냉방";Caption:"열성능비냉방(COP,냉방)";Style:"DataType:System.String;TextAlign:CenterCenter;";}	8{Width:217;Name:"펌프용량1차";Caption:"지중순환펌프동력(W)";Style:"DataType:System.String;TextAlign:CenterCenter;";}	9{Name:"펌프용량2차";Caption:"펌프용량2차";Visible:False;Style:"DataType:System.String;TextAlign:LeftCenter;";}	</value>
  </data>
  <data name="fxGround.StyleInfo" xml:space="preserve">
    <value>Normal{}	Alternate{}	Fixed{Display:Stack;BackColor:Control;ForeColor:ControlText;Margins:1, 1, 1, 1;TextAlign:CenterCenter;TextEffect:Flat;TextDirection:Normal;WordWrap:True;Border:Flat,1,ControlDark,Both;BackgroundImageLayout:Hide;}	Highlight{BackColor:Highlight;ForeColor:HighlightText;SearchBackColor:Orange;}	Focus{BackColor:192, 255, 255;Border:Flat,2,Fuchsia,Both;}	Editor{}	Search{BackColor:Highlight;ForeColor:HighlightText;}	Frozen{BackColor:Beige;}	FrozenAlternate{}	NewRow{ForeColor:GrayText;}	EmptyArea{BackColor:AppWorkspace;Border:Flat,1,ControlDarkDark,Both;}	SelectedColumnHeader{}	SelectedRowHeader{}	GrandTotal{BackColor:Black;ForeColor:White;}	Subtotal0{BackColor:ControlDarkDark;ForeColor:White;}	Subtotal1{BackColor:ControlDarkDark;ForeColor:White;}	Subtotal2{BackColor:ControlDarkDark;ForeColor:White;}	Subtotal3{BackColor:ControlDarkDark;ForeColor:White;}	Subtotal4{BackColor:ControlDarkDark;ForeColor:White;}	Subtotal5{BackColor:ControlDarkDark;ForeColor:White;}	FilterEditor{}	FirstCustomStyle{}	</value>
  </data>
  <data name="fxybh.ColumnInfo" xml:space="preserve">
    <value>8,1,0,0,0,120,Columns:1{Name:"code";Caption:"code";Visible:False;Style:"DataType:System.String;TextAlign:LeftCenter;";}	2{Name:"설명";Caption:"설명";Style:"DataType:System.String;TextAlign:LeftCenter;";}	3{Name:"열병합냉난방구분";Caption:"냉난방구분";Style:"DataType:System.String;TextAlign:CenterCenter;";}	4{Name:"열생산능력";Caption:"열생산능력(kW)";Style:"DataType:System.String;TextAlign:CenterCenter;";}	5{Name:"열생산효율";Caption:"열생산효율(%)";Style:"DataType:System.String;TextAlign:CenterCenter;";}	6{Name:"발전효율";Caption:"발전효율(%)";Style:"DataType:System.String;TextAlign:CenterCenter;";}	7{Name:"열병합신재생여부";Caption:"열병합신재생여부";Style:"DataType:System.Boolean;TextAlign:CenterCenter;ImageAlign:CenterCenter;";}	</value>
  </data>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="btAdd.SmallImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAAX1JREFUOE9jGBygYNZT2/r6/0xQLukgrOzE//hJrzVCV/1nhgqRBjKmPP0f1HDz
        dULnU1t0Q26s01j6/rTjlL+vKnbcXiX/+++zvN1fr3i23FqnUQdVwsCQ2Pv0f+fWv//dSi//T+x9ZI9s
        yK+b/lV3thj++/+x5//jQxH//3+c8P/2Jr1/ny95tEKVMDBEdT/+X7vm7//U2X//2+SeRTEEZPP/z9P+
        //99/P/np2uB9OH/ID5IHKwZBIJbHv3PWwh0QdO3/zIx1/4bRy7771BwOh4kd3OZ/O+H+4P/f3mx/v/f
        /x/+f3u95T+I/2Sb3i+wZhDwqnnw36f9+3/p6Gv/FV16/st4rwyESkFc8HHy//8/9oMNAbkExEdxgUPZ
        vf962XfBmqW9V3hBhcHg162AitubDf79fVn7/9mx2P//P0zGDAOLvDtgzRJ+K7WgQnBwc73GNHAsPM3Y
        83y/2U+QzSDNKLFgkHV7k5TXEgMol3SgmXJVG8oceYCBAQAUuvHyLVq4HwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="btDel.SmallImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAAVFJREFUOE/dkrFOwzAURd8fNCMDwhkrBpoVCSkZK1TV3uiCmo2oA8nWwELGbs1G
        N/oHZGTsH5A/qP+g3iu42CZNsQpiRRzJSvLeu/ddKaa/Qfq4jprXlrecV9vpUOKeB03pZ0ReYzzfOIPG
        ALmAPVPuLHjPeYbpcNV8EmULicGDVOO5m8QO7k1iU7OpbgcKN19M41KifAEim8Q1wR0XO5NtqsXJhcI4
        9Jv2J/FMoqiAeKFNsm9MUh4hifSAPlc9p2cR2iBbanGh4Mc1gtESYfpqI2PCA1zrrSLQAz7sM2SeFe4Q
        hYSYafGoht8vwfizMHUTtRWGrMB5R6guQY0iWOGOKJcIEumIDegfKwQeoEUIO3YrGBWrI23CqLRDhihr
        xe2vBGeeEaquh1q4G+UJrSqP9rWzRFbs8ungwqBHQvo6wSkd9DaM2qTUm6x/v23/FaIP9rjNHyjFDZoA
        AAAASUVORK5CYII=
</value>
  </data>
  <data name="RibbonButton1.LargeImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAABC1JREFUWEftlOtPm2UYh/kP/AP2wfjZLyZT52kzHmOMmcnMYuZp4lZOLYfSMjkM
        EOfIHOqCAyRubhq66TK/maiZjEOBUlagLdugB3o+0nNxExiUn/fztPTgKAivCcZ4J1fS5H3f53c993M/
        LfjX1EsyJVI/d6Ze2GmBF6sH0wLdFy6j6xsFOs714Mvu7/BF50W0nT2PU2e+xidtXWg51YGm1nY0nDiD
        2pbPUdPcBnnjaWEbeF6aKxCPxxGLxTjRaBSRSAThcAShUBjBUAiBQAD+uQB8fj8MJjOqak8IFMjqQOc5
        BWLxGF/c6/PB7fHA5XbB6XTCbnfAarNj1mqFadYCI4VrdXpI5M3CBJ7L6kA7tZ3t3Ov1UriXwt1wulyw
        OyjcboeFws0s3GzGjNGISZ0OJdLjQgUG0gt8dvYCYtEYPCSwFu5g4bRzi9WWCTeZMD1jwLhWC1F5nUCB
        qoxAKw3brMUG1dg4RtTjGB69gSHVGAZH1BgYGkW/UoW+wRH0Dgyjt1+Jn365hrdFUmECz2YdwcenO2Gx
        OXBjXAu1ZhKjYxNQqTVJkZGkyCCJ9DER5TCuDyhRWFojUKCyP71AI10xu9MF/dRN6PR6fsYTWh00E5MY
        G58gKQ11Z4y6o8awSk3dGcWhwgqBAuUZAXan2bVik82Gi51vofgY3iuW8VazsIOHJXjj3TIceKsErx8S
        Yf+bImEC+yr6hC0gtPZmHcGO1N6sI/i71dtTiO2Q+jy3npFs/QjYYpj/nrPKuZwkfgmrMQUnwYj2cJa9
        9WgVP7J+ztPl2xNgwQh/hNUQEWQ0IxFsQmKuESsM/3Es+xsovAFRs3wDAfH6AmXthrxi2QKJteBAM1YC
        TRTcSMEU7mMwgXpETNX5BZ6SXL/vwcsyFTYXoJbT7pMCxByFr+2cBfPwOtzz1CFs3EDgCXGuAAtvueSF
        tNvEJbJJvZIW4MG065y2r4V76nn4PXctCUjzCzwp7k0/2PWKAievRLjAySs+zqc/+tH1cxhMLPVaUoAG
        joWvBBqTAukzp2BGKnyJCRiq8gvsKc0IsHroNQXf/cMHr2LXqz/gwf1Xsfvwr9hz5LccgXlnB8K3ihGe
        KkqiFyHE0B1FUHsEwckPEEhhHXonv8DjfxFgxcIf2Hdx/Q+omMAd91eIGcREGWLTZYhOlyJ6qwQRkorc
        JKZSciTlGH0/v8BjJZmdZddmAgv+87hjkeJ3hrmSqMC8iVGOuFGC+AxDjDjJeTRHty6wUTGB5eC3WHIe
        w6KjBgsOORbsMizYZPiDYZXhrrUady3EbBXm9OJ/XiARYf9wDXzYloklDw2c60POIhNLyS3a5Qjerswv
        8Gjx/TOwWfEO0KRHjXL6k5Hxex4xSPm0h2YYlQhNExQcvF3ByS9QdG1bAmzBrZL6PLd2F229A//Xf6AK
        Cv4Eajx4jTBoKyMAAAAASUVORK5CYII=
</value>
  </data>
  <data name="RibbonButton1.SmallImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAA3JJREFUOE9Vkv1P0lscx79/ROu3trasFV7RMlJLZ5miXENEEZGinBlaPnHNRMLC
        gEic4UXFq6lA0INPSZJlUVi5bsFtrdu93WprrVoPq63ubRYkD/Lu8M3a7b2dnR/OeZ33+/M5H+r/Ep/g
        xQnMHPs2e/77qnOlqHdJUX+pApWObcjvy3rJ7kztTu9IWrpw/UeJrNySitOiWfPfXfAErsAdmcCZjzZY
        XnbB9FgP/V0VaifLkNnBmk1tjd+1gH2VYDBHUDspDdycdeE+PHDNj+P0+2PofdoOwz9aAh+A1quA2iuH
        /PIepOvXhpM1P9XQcLGZt6RirOS51+fGPfyOyeAwjr8xwfhQh9a7zQRqRMutBihnZJA6xKibKkOVsxQp
        KoY/WR0XRwktuTLTn3r8hZu4EBqB5XU3DPfV0BC3gzfqobxei6ZrNSiy5sDg0sH5aAyyc+UQ9HOQqFo1
        Tu0YEr6Y/uzE5YgDtjc9+PWBlnZVztRBfrUGje494A+yccipQHg+jEB4Dsqpemy15WPD4YS3VNXF0vmp
        8CiG/h2A8ZEO+6YrsZ+4yqersc9dBYE5B82OBnya+4hgOIg+jxGSk3zyAB8b21ig9l6sDJ71naQbZnrQ
        BuM1PcS2PDRdrSaxOVCckWEu9BlR9Xu6ILT/TM55EFt52NyeDKraKQlGo7fea8addx6EwiGoJ/Yju3sD
        msbq4A/4EYlE0P9HD4Q2Dg0Xm7koGsjFprYkUJIRftD48DC0txXouK3DbOADgXzQTCjhD/po5wGvCYXW
        bIjteQTOReGxHOT/xkaabg0oMmFX1J5GaDxyyFw70enRf48c1aC3BwVWNkpIWcUWLg3zerKwpXMTWCrG
        ayrTsE4iHd+KAzO/oOFSJcocQlju9OLVhxc44j6IQgtxPs6lnQU0nIm8rgxsPMJCvDJGR6W3py9K0yQ8
        KR8Voe78Tux2SCAZ4qN8WEz/ABlxUi8H/L5s5JkysYXA2UdTESuP8a1WrWDS05isZW5P0TJ8EnsBpKNi
        lJ4qIl3mQkQiRweG30vg7s0kdgbY7alIkC+fZyqWtdLwNyWpY0UsVeyzLMN64pSBAgIV9efSO5d2TcN6
        TTwYimV+piJGu4D9qBQVczGrZdXuxBbG9TUqRnhtdGkYocSWlaGEpuX/kZovJCpWrFy4TkRRXwBC1EMP
        NQBUVgAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>107</value>
  </metadata>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 548940 characters]
</value>
  </data>
</root>